openrtm

Robot Software Platform(RT-Middleware) for Lua

$ luarocks install openrtm

Versions

0.5-3187 days ago13 downloads
0.5-2187 days ago2 downloads
0.5-1188 days ago2 downloads
0.5-0189 days ago2 downloads
0.4-133 years ago9,350 downloads
0.4-123 years ago17 downloads
0.4-113 years ago30 downloads
0.4-103 years ago10 downloads
0.4-93 years ago199 downloads
0.4-83 years ago9 downloads
0.4-73 years ago19 downloads
0.4-63 years ago9 downloads
0.4-53 years ago9 downloads
0.4-43 years ago9 downloads
0.4-33 years ago9 downloads
0.4-23 years ago9 downloads
0.4-13 years ago130 downloads
0.4-03 years ago10 downloads
0.3-54 years ago356 downloads
0.3-44 years ago41 downloads
0.3-34 years ago16 downloads
0.3-24 years ago18 downloads
0.3-14 years ago18 downloads

Dependencies

lua >= 5.1,<= 5.4
LuaSocket >= 2.0.2
uuid >= 0.2

Dependency for

Sample_RTComponent

Labels

Manifests